h1{
    font-size: 36px;
    color: rgb(3, 114, 114);
    margin-top:0;
}
p{
    font-size: 1.2rem;
    line-height: 1.5;
    color: rgb(59, 106, 106);
}
body{
    background-color:rgb(160, 243, 216);
    font-family: Arial, Helvetica, sans-serif;
    padding: 0;
    margin: 0;
}
.container{
    margin: 0 auto;
    background-color:rgb(111, 224, 186);
    width: 80%;
    padding: 20px;
} 
@media (max-width:768px){
    .container{
        width: 90%;
        padding: 10px;
    }
    h1{
        font-size: 20px;
    }
 p{
    font-size: 16px;
 }
}
